CVE-2002-1817
CVSS7.5
发布时间 :2002-12-31 00:00:00
修订时间 :2008-09-05 16:31:35
NMCO    

[原文]Unknown vulnerability in Veritas Cluster Server (VCS) 1.2 for WindowsNT, Cluster Server 1.3.0 for Solaris, and Cluster Server 1.3.1 for HP-UX allows attackers to gain privileges via unknown attack vectors.


[CNNVD]Veritas Cluster Server未授权root用户访问漏洞(CNNVD-200212-165)

        
        Veritas Cluster服务程序是一款存储控制解决方案。
        Veritas Cluster服务程序存在漏洞,远程攻击者可以未授权以root用户权限访问系统。
        VERITAS Cluster Server (VCS)存在安全缺陷可允许未授权的root用户访问,还没有其他具体的漏洞信息。
        <*链接:http://seer.support.veritas.com/docs/238143.htm
        *>

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:symantec_veritas:cluster_server:1.3
cpe:/a:symantec_veritas:cluster_server:1.3_hp-ux
cpe:/a:symantec_veritas:cluster_server:1.3_solaris
cpe:/a:symantec_veritas:cluster_server:1.2_nt

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2002-1817
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2002-1817
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200212-165
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/5688
(PATCH)  BID  5688
http://www.iss.net/security_center/static/10082.php
(PATCH)  XF  vcs-unauth-root-access(10082)
http://seer.support.veritas.com/docs/238143.htm
(VENDOR_ADVISORY)  CONFIRM  http://seer.support.veritas.com/docs/238143.htm
http://securitytracker.com/id?1005204
(PATCH)  SECTRACK  1005204

- 漏洞信息

Veritas Cluster Server未授权root用户访问漏洞
高危 未知
2002-12-31 00:00:00 2006-03-27 00:00:00
远程※本地  
        
        Veritas Cluster服务程序是一款存储控制解决方案。
        Veritas Cluster服务程序存在漏洞,远程攻击者可以未授权以root用户权限访问系统。
        VERITAS Cluster Server (VCS)存在安全缺陷可允许未授权的root用户访问,还没有其他具体的漏洞信息。
        <*链接:http://seer.support.veritas.com/docs/238143.htm
        *>

- 公告与补丁

        临时解决方法:
        如果您不能立刻安装补丁或者升级,CNNVD建议您采取以下措施以降低威胁:
        * 在采用补丁之前建议暂时去除'CmdClient'应用程序的suid位和全局可执行权限。不过没有得到Veritas Software证实,建议用户采用补丁。
        厂商补丁:
        Veritas
        -------
        VCS版本1.3.0 (Solaris), 1.3.1 (HPUX), 和1.2 (WinNT), 1.3.0+patch03 (Solaris)之前的版本, 1.3.1+patch03 (HPUX), 和1.2.1 (WinNT)被发现存在这个安全漏洞。
        HP-UX和Solaris平台上的VCS补丁可从如下地址下载:
        Veritas Software Cluster Server 1.2 NT:
        Veritas Software Cluster Server 1.3 solaris:
        Veritas Software Patch vcs.130-patch03_239344.tar.Z
        
        http://ftp.support.veritas.com/pub/support/products/ClusterServer_UNIX/vcs.130-patch03_239344.tar.Z

        Veritas Software Cluster Server 1.3 HPUX:
        Veritas Software Patch hp.vcs.131-patch03.tar.gz.y
        ftp://ftp.veritas.com/pub/products/hp.vcs.131-patch03.tar.gz.y
        这个补丁需要从Veritas Software获得解密密钥。
        Windows NT系统下的VCS补丁可以联系供应商获得。

- 漏洞信息

59613
Veritas Cluster Server (VCS) Unspecified Privilege Escalation
Loss of Integrity Patch / RCS, Upgrade
Vendor Verified

- 漏洞描述

Unknown or Incomplete

- 时间线

2002-09-09 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站